C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf

PDF 328 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This document contains responses to questions regarding a solicitation for a Service Life Extension Program for the YTT-11 vessel. The scope of work includes modifications, main engine and reduction gear replacement, electrical switchboard upgrade, generator replacements, control system upgrades, piping modifications, sensor replacements, propeller replacement, preservation work and coordinating installation assistance. The contractor must have facilities to accommodate the 186-foot, 1187 ton vessel. The period of performance is from April 1, 2021 to November 30, 2021. This is a 100% small business set-aside for NAICS code 336611 with a size standard of 1,250 employees. Offerors must register in the System for Award Management to be eligible for award.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFCs 004-011

4) Question: Paragraph 1.7.14 states that all equipment procurement and install will be by separately contracted AIT teams.

Please confirm that the separately contracted AIT will be performing the full installation of the new system including cable pulls, bracket fabrication, mounting and welding, interference removals and interference re-installs. Please confirm that the only assistance required by the contractor is work that is specifically mentioned in the work items or work specifically called out in the General Requirements.

Please confirm that the separately contracted AIT teams are responsible for the purchase of all items required for the install, including everything listed in the drawings provided as well as anything listed in drawing that are not provided. Please confirm this includes equipment as well as materials and consumables.

Response: ERRATA to follow. All cable pulls, cable installs, bracket fabrication (mounting and welding), foundations, interference removals and interference re-installs as shown in the listed drawings shall be performed as part of this work specification. Install of new equipment which was procured separately shall be installed by the AIT. This will require support services.

5) Question: (SOW Work Item 3.5 Ballast Pump/Motor Replacement) Please provide the dimensional drawings of the original pumps and the replacement pumps for determining pipework and pipe re-routing that may or may not be required.

Response: Dimensional drawings are not available. Make/Model of existing Ballast Pumps/

Motors listed in 3.5

6) Question: (SOW Work Item 3.6 Shipalt YTT0029D Dynamic Positioning System Upgrade)

There are no GFM items listed for this, please confirm that the separately contracted AIT is responsible to supply all the required parts and consumables that are listed in all drawings associated with this install.

Please confirm there are no parts or consumables required to be supplied by the contractor.

Please confirm that the separately contracted AIT will be performing the full installation of the new system including cable pulls, bracket fabrication and welding, interference removals and re-installs. If not, please identify the activities related to the install that are required to be performed by the Contractor.

Response: ERRATA to follow. GFM of 3.6.6 added to Paragraph 4.0 The Contractor is responsible for the removal of consoles, retention of cables, testing new/existing cables, running new cables, ripping out foundations and installing new foundations per the prints. The AIT will install the new console to the foundation and do all final hookups of cables to new/existing equipment and testing of equipment

(separately awarded contract).

7) Question: (SOW Work Item 3.7 Shipalt YTT-0031D Replace Bailey Monitoring & Control

System and Pilot House Console & Engineering Control Room Console Replacement)

Please provide these references:

YTT-11 MCS AND DPS VENDOR CABLE CONN 436-8828681

YTT-11 ACCU ALARM AND MONITORING SYSTEM 41171- OR EQUAL

YTT-11 CENTRALIZED MACHRY MON &CONT SYS 438-6500872

TYPE FDN-MISC ELEC EQUIP (SHOCK) 113-5293062

STD CABLE INSTALLATION REQUIREMENTS 302-5302690

STD STRL PENETRATIONS IN SURFACE SHIPS 101-5317400

TYPE MTG RQS SM EQ IN SHK CR AREA 113-5377425

Response: Drawings 436-8828681, 438-6500872, 113-5293062, 302-5302690 and 101-5317400 provided for reference, please see Attachment J-6b Additional References and Drawings. Drawings

41171- OR EQUAL and 113-5377425 not available to provide for reference.

8) Question: (SOW Work Item 3.7 Shipalt YTT-0031D Replace Bailey Monitoring & Control

There is a conflict between the SOW and Note 1 on Drawing 8797719 Rev A

3.7 SHIPALT YTT-0031D REPLACE BAILEY MONITORING & CONTROL SYSTEM AND PILOT

HOUSE CONSOLE & ENGINEERING CONTROL ROOM CONSOLE REPLACEMENT: Accomplish

Shipalt in accordance with the requirements of drawings 8797719 Rev A, 8797727 Rev A, 8797729, 8797733 Rev C and 8828683. (Seems to conflict with 1.7.14)

3.7.1 Provide the services of a qualified OEM technical representative to provide drawings, applicable manuals, on-site assistance for removal and disassembly of the equipment listed in 3.7 (conflicts with

Drwg Notes)

3.7.6 Drawing 8797719 Rev A Detail 12-A, 20-A, 28-A, 36-A and 44-A are to be accomplished in their entirety under this work specification. (Confuses responsibility for removals)

Drawing 8797719 Note 1: (conflicts with 3.7.1)

Following the order of precedence in SOW 2.1, it is still not clear who removes items listed in 3.7.6).

Please confirm Drawing notes in 8797719 prevails for both 3.7.1 and 3.7.6, if not, please provide clarity.

Response: As per the SOW all removals for 3.7.6 are to be accomplished by the contractor under this work specification. This includes the console.

9) Question: (SOW Work Item 3.7 Shipalt YTT-0031D Replace Bailey Monitoring & Control

It is not clear from 1.7.14, 3.7. and various drawings, who will be pulling new cables. Is it intended to be the Contractor or the AIT?

Response: All cable pulls, cable installs, bracket fabrication (mounting and welding), foundations, interference removals and interference re-installs as shown in the listed drawings shall be performed as part of this work specification. Install of new equipment which was procured separately shall be installed by the AIT. This will require support services.

10) Question: Paragraph 1.7.12 states that “All Equipment removal and install shall be accomplish in its entirety while the vessel is drydocked.” This would leave the vessel out of the water for an extended period of time. Is this requirement due to stability issues? Would the navy consider a removal / installation plan allowing for dockside removals / installs to shorten the drydocking period? This would reduce costs associated to drydocking.

Response:

1) Yes, this is a weight distribution and stability concern.

2) The Navy will consider a removal/installation plan as long as it complies with the following:

Paragraph 3.2 for Propeller removal and install, Paragraph 3.10 Shipalts 0050D, Paragraph 3.11

SHIPALT 0051D, Paragraph 3.12 SHIPALT 0052D, and Paragraph 3.13 SHIPALT 0053D are to be accomplished while drydocked as listed in the SOW due to weight and stability concerns. The remainder of work listed in the SOW and follow on AIT work (separately contracted) can be accomplished while waterborne. (For all items to be installed why drydocked the installation portions been to be accomplished as far as fixing equipment in place for weight distribution final hookup of cables, and such can be accomplished waterborne.

11) Question: KTR is requesting an extension of clarification submittal to Tuesday, 14Dec, 3PM

PST.

Response: Extension granted, please see Amendment 0003.

File details come from the government source that posted it. Updated .